RubyGems Navigation menu

git 1.2.6

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.

Versions:

  1. 1.2.9.1 - January 13, 2015 (26.5 KB)
  2. 1.2.9 - January 12, 2015 (26.5 KB)
  3. 1.2.8 - July 31, 2014 (23.5 KB)
  4. 1.2.7 - June 9, 2014 (23.5 KB)
  5. 1.2.6 - August 17, 2013 (23 KB)
Show all versions (17 total)

Requirements:

git 1.6.0.0, or greater

Authors:

  • Scott Chacon

Owners:

1c1aabc1abed5cce37b192dd00f0f28c9375a9529679f1b42b567a640d775e7dDfc4002c9e0cca8e4b96a33f97a0ff6d

Sha 256 checksum:

aac5731c8679ce0bde2476e8f90985fd6acd49b57a1e81faf67f8a1500985844

Total downloads 1,617,631

For this version 271,176

Show all versions (17 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: